.section {
    position: relative;
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #2196f3;
    overflow: hidden;
}

.swiper {
    width: 100%;
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.swiper-slide {
    background-position: center;
    background-size: cover !important;
    /* width: 320px !important; */
    width: 260px !important;
    background: #d1ebff;
    box-shadow: 0 15px 50px rgba(0, 0, 0, 0.2);
    filter: blur(4px);
    /* border-radius: 10px; */
    border-radius: 15px 35px 15px 35px;
}

.swiper-slide-active {
    background: #fff;
    filter: blur(0);
}

.testimonialBox {
    position: relative;
    width: 100%;
    /* padding: 40px; */
    padding: 0 !important;
    padding-top: 90px;
    color: #999;
}

.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right {
    background-image: none !important;
}

.a-card {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    /* border: 1px solid; */
    padding: 10px 20px;
    border-radius: 10px;
    margin-bottom: 30px;
    transition: 0.6s;
    box-shadow: 0px 4px 8px 2px #80808021;
}

.a-card,
.card__icon,
h1,
p {
    transition: 0.6s;
}

.a-card .card__icon {
    /* padding: 12px !important;
    border-radius: 50%;
    width: fit-content;
    margin: auto; */
}

.a-card:hover {
    background: #0a0a2e;
    box-shadow: 1px 1px 20px 0px #0f0e2e;
    /* box-shadow: 1px 1px 20px 0px #0086d9; */
}

.a-card:hover .card__icon {
    transform: translate(0px, -75px);
    /* background: #ffffff; */
}

.a-card:hover p {
    transform: translate(0px, -50px);
    color: white;
}

.a-card:hover h1 {
    transform: translate(0px, -50px);
    color: white;
}

.f-card {
    display: flex;
    /* align-items: flex-start !important; */
    justify-content: flex-start !important;
    flex-direction: column;
    text-align: center;
    border: 1px solid;
    padding: 30px 20px;
    border-radius: 10px;
    margin-bottom: 30px;
    transition: 0.6s;
    background: #ffffff12;
    backdrop-filter: blur(10px);
}

.f-card .card__icon {
    padding-bottom: 30px;
}


/* 
.f-card:hover {
    border-top: 1px solid #ffffff3b !important;
    border-left: 1px solid #ffffff59 !important;
    border-bottom: 1px solid #ffffff3b !important;
    border-right: 1px solid #ffffff3b !important;
} */

.row {
    --bs-gutter-x: 0rem !important;
}